> ## Documentation Index
> Fetch the complete documentation index at: https://docs.voker.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Person

> Create a person.

See [Create a Person](https://app.voker.ai/docs/concepts/people#create-a-person-via-sdk) for more information.



## OpenAPI

````yaml /openapi.json put /api/v1/people
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers:
  - url: https://evals.voker.ai/api/v1
security: []
paths:
  /api/v1/people:
    put:
      summary: Create Person
      description: >-
        Create a person.


        See [Create a
        Person](https://app.voker.ai/docs/concepts/people#create-a-person-via-sdk)
        for more information.
      operationId: create_person_api_v1_people_put
      parameters:
        - name: Authorization
          in: header
          required: true
          schema:
            examples:
              - Bearer 123
            type: string
            title: Authorization
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CreatePersonPayload'
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Person'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    CreatePersonPayload:
      properties:
        person_id:
          type: string
          title: Person Id
        properties:
          anyOf:
            - additionalProperties: true
              type: object
            - type: 'null'
          title: Properties
      type: object
      required:
        - person_id
      title: CreatePersonPayload
      description: >-
        Create a person.


        See [Creating a
        Person](https://app.voker.ai/docs/concepts/people#creating-a-person) for
        more information.
      examples:
        - person_id: user_123
          properties:
            email: user_123@example.com
    Person:
      properties:
        person_id:
          type: string
          title: Person Id
        properties:
          anyOf:
            - additionalProperties: true
              type: object
            - type: 'null'
          title: Properties
        created_at:
          type: string
          format: date-time
          title: Created At
      type: object
      required:
        - person_id
        - created_at
      title: Person
      description: >-
        Represents a person.


        See [People](https://app.voker.ai/docs/concepts/people) for more
        information.
      examples:
        - created_at: '2023-01-01T00:00:00Z'
          person_id: user_123
          properties:
            email: user_123@example.com
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
        input:
          title: Input
        ctx:
          type: object
          title: Context
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError

````